# {0} - player name
death.died= {0} has died
# {0} - player name
death.projectile= {0} was shot to death
# {0} - player name
death.void= {0} fell into the void
# {0} - player name
death.lava= {0} was burned to a crisp
# {0} - player name
# {1} - fall distance
death.fall= {0} hit the ground from {1} blocks
# {0} - player name
death.explosive= {0} blew up
# {0} - player name
death.block= {0} was pricked to death
# {0} - player name
death.anvil= {0} was crushed by an anvil
# {0} - player name
# {1} - attacker name
death.player.void= {0} was knocked into the void by {1}
# {0} - player name
# {1} - attacker name
# {2} - projectile type
# {3} - distance
death.player.projectile= {0} was shot by {1}''s {2} from {3} blocks
# {0} - player name
# {1} - attacker name
# {2} - weapon type
death.melee= {0} was slain by {1}''s {2}
# {0} - player name
# {1} - attacker name
death.melee-fists= {0} felt the fury of {1}''s fists
# {0} - player name
# {1} - attacker name
death.spleef.player= {0} was spleefed by {1}
# {0} - player name
# {1} - attacker name
death.spleef.fall= {0} was spleefed by {1}
# {0} - player name
# {1} - attacker name
death.spleef.void= {0} was spleefed into the void by {1}
# {0} - number of blocks fallen
death.blocks= {0} blocks
# {0} - player name
# {1} - attacker name
death.shot.water.fall= {0} was shot out of the water by {1}
# {0} - player name
# {1} - attacker name
death.shot.water.void= {0} was shot into the void by {1}
# {0} - player name
# {1} - attacker name
death.shot.ladder.fall= {0} was shot off a high place {1}
# {0} - player name
# {1} - attacker name
death.shot.ladder.void= {0} was shot into the void by {1}
# {0} - player name
# {1} - attacker name
death.shot.floor.fall= {0} was shot off a high place by {1}
# {0} - player name
# {1} - attacker name
death.shot.floor.void= {0} was shot into the void by {1}
# {0} - player name
# {1} - attacker name
death.hit.water.fall= {0} was hit out of the water by {1}
# {0} - player name
# {1} - attacker name
death.hit.water.void= {0} was hit out of the water by {1}
# {0} - player name
# {1} - attacker name
death.hit.ladder.fall= {0} was hit off a high place by {1}
# {0} - player name
# {1} - attacker name
death.hit.ladder.void= {0} was hit into the void by {1}
# {0} - player name
# {1} - attacker name
death.hit.floor.fall= {0} was hit off a high place by {1}
# {0} - player name
# {1} - attacker name
death.hit.floor.void= {0} was hit into the void by {1}
# {0} - player name
# {1} - attacker name
death.player.tnt= {0} was blown up by {1}''s TNT
# {0} - player name
# {1} - attacker name
death.player.anvil= {0} was crushed by {1}''s anvil
# {0} - player name
# {1} - attacker name
death.player.mob= {0} was killed by {1}''s mob
# {0} - player name
# {1} - mob type
death.mob= {0} was killed by a {1}
# {0} - player name
# {1} - mob type
death.mob.explode = {0} was blown up by {1}
# {0} - player name
# {1} - mob type
death.mob.projectile = {0} was shot by a {1}
settings.dms.name=DeathMessages
settings.dms.desc=Determine which death messages you see in chat
# {0} - time to respawn
generic.death-fallback = You died\! You will respawn in {0} seconds
